#nav {
float:right;
font-size:22px;
line-height:22px;
height:25px;
overflow:visible;
position:relative;
top:9px;
z-index:50;
}

#nav li,
#nav li a {
color: #ADADAD;
}

#nav li {
float: left;
padding-right: 50px;
}

#nav li.last {
padding-right: 0px;
}

#nav li ul {
display:none;
position: absolute;
top: 1em;
left: 0;
}

#nav li ul li {
margin-bottom: 3px;
margin-top: -1px;
padding: 0;
clear:left;
z-index:99;
}

#nav li ul li a {
color: #ADADAD;
}

#nav li ul li.inside a {
color: #000;
}